package repository

import (
	"58team_blog/internal/domain/entities"

	"github.com/google/uuid"
)

type ImagesRepository interface {
	Create(*entities.Images) error
	FindById(uuid.UUID) (*entities.Images, error)
	Delete(uuid.UUID) error
}
